/*
Theme Name: dr7
Theme URI: http://visible.com.au
Description: Dr7 Physiotherapy and Podiatry
Author: Visible
Author URI: http://visible.com.au
Version: 2.2
Template: twentythirteen
*/

/*GENERAL BOOTSTRAP*/
@import url('assets/css/font-awesome.min.css');
@import url('assets/css/font.css');
@import url('assets/css/custom.css');
@import url('assets/css/media.css');

/*ADDITIONAL*/
@import url('assets/css/jquery.fullPage.css');
@import url('assets/css/jquery.fancybox.css');

/*CUSTOM*/
@import url('assets/css/dr7.style.css');

.footer-info,
.client-logo {
    list-style-type: none;
    padding-left: 0px;
}
.footer-info li {
    display: inline-block;
    vertical-align: top;
}
.footer-info li:first-child {
    width: 35%;
    margin-right: 15px;
}
.footer-info li:nth-child(2) {
    width: 36%;
    margin-right: 15px;
}
.footer-info li:last-child {
    width: 24%;
}
.client-logo li {
    display: inline-block;
    margin: 0px auto 20px;
    width: 49%;
    text-align: center;
}
.copyright li {
    font-size: 14px;
}
media screen and (max-width: 1024px) {
    .footer-info li:first-child,
    .footer-info li:nth-child(2),
    .footer-info li:last-child {
        margin-bottom: 30px;
        width: 32%;
    }
    .client-logo {
        text-align: center;
    }
    .client-logo li {
        display: inline-block;
        margin: 15px;
        width: auto;
    }
}
@media screen and (max-width: 768px) {
    .footer-info li:first-child,
    .footer-info li:nth-child(2),
    .footer-info li:last-child {
        width: 100%;
        display: block;
        margin-bottom: 25px;
    }
}

.Blog_button {
    color: #00529b;
    background: #ffd936;
    padding: 10px 34px;
    font-size: 21px;
    font-weight: bold;
    float: right;
    margin-right: -23%;
}

/* style for submenu under submenu */
#menu-header li.menu-item-has-children li.menu-item-has-children ul {
    position: absolute;
    right: 0px;
    width: 100%;
    z-index: 9999;
    left: 10pc;
    min-width: fit-content;
	display:none !important;
	top:0px;
}

#menu-header li.menu-item-has-children li.menu-item-has-children:hover ul{
    display:block !important;
} 